aboutsummaryrefslogtreecommitdiff
path: root/setup.sh
diff options
context:
space:
mode:
authorAkshay Nair <phenax5@gmail.com>2026-07-05 14:38:46 +0530
committerAkshay Nair <phenax5@gmail.com>2026-07-05 16:15:17 +0530
commitd2fd01c0181fd557a1750d8c36fbe1394431766c (patch)
tree137f06d079b00960c28aecaf84f53cd159a0fbcc /setup.sh
parenteca86870bf10c064a9f561249491f03c6e750a86 (diff)
downloadbacchus-remote-d2fd01c0181fd557a1750d8c36fbe1394431766c.tar.gz
bacchus-remote-d2fd01c0181fd557a1750d8c36fbe1394431766c.zip
Install cgit from source
Diffstat (limited to 'setup.sh')
-rwxr-xr-xsetup.sh6
1 files changed, 5 insertions, 1 deletions
diff --git a/setup.sh b/setup.sh
index efd3954..16240cd 100755
--- a/setup.sh
+++ b/setup.sh
@@ -13,7 +13,11 @@ services() { cd "$ROOT_DIR"; docker compose --profile services "$@"; }
core() { cd "$ROOT_DIR"; docker compose --profile core "$@"; }
# TODO: use --wait and add health checks
-start() { stop || true; services up -d "$@"; }
+start() {
+ stop || true; services up -d "$@"
+ core down nginx
+ core up nginx -d
+}
startfg() { stop || true; services up "$@"; }